/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2022 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/mixins/breakpoints';

.cart {
    display: flex;
    flex-direction: column;
    align-items: center;

    @include breakpoints.screen-s-and-m {
        margin-top: 20px;
    }
}

.availability {
    max-width: 300px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.quantity {
    margin-top: 25px;
    max-width: 300px;
    width: 100%;
}

.cart-button {
    max-width: 300px;
    width: 100%;
    margin: 10px;
}
